Jump to content
RockWare Support Forum
tj902

LogPlot update issue

Recommended Posts

When attempting to "check for updates" the program returns the warning: "The Check for a Newer Version could not obtain details on the installation file."

Any thought on why it is happening? Currently running version 7.6.130.165.

Thanks

Share this post


Link to post
Share on other sites

Hi tj902

Welcome to the forum.

It is possible that a previous download was interrupted, this can sometimes generate this error.

I would recommend manually downloading and installing the latest build (7.6.135.170) by following these steps:

1. Click on this link:
2. Save the file to your local computer (e.g. desktop).
3. When the download has completed, you can run the installation. Do not uninstall the existing LogPlot first.
4. When the installation has completed, you can start up the LogPlot7 program.
If you like, you can then test the connection to our website by selecting Help | Check for Updates in the newly-installed build of the program; if you have an internet connection it should report that you are using the latest version.
Molly Mayfield
RockWare Inc.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×